<!DOCTYPE html>
<html ng-app="starter">
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no, width=device-width">
  <title></title>

  <link rel="manifest" href="manifest.json">

  <!-- un-comment this code to enable service worker
    <script>
      if ('serviceWorker' in navigator) {
        navigator.serviceWorker.register('service-worker.js')
          .then(() => console.log('service worker installed'))
          .catch(err => console.log('Error', err));
      }
    </script>-->

  <link href="lib/ionic/css/ionic.css" rel="stylesheet">
  <link href="css/style.css" rel="stylesheet">

  <!-- IF using Sass (run gulp sass first), then uncomment below and remove the CSS includes above
    <link href="css/ionic.app.css" rel="stylesheet">
    -->

  <!-- ionic/angularjs js -->
  <script src="lib/ionic/js/ionic.bundle.js"></script>

  <!-- cordova script (this will be a 404 during development) -->
  <script src="js/ng-cordova.min.js"></script>

  <script src="cordova.js"></script>

  <!-- your app's js -->
  <!--   <script src="js/imei.js"></script> -->
  <script src="js/app.js"></script>

  <script type="text/javascript">


    // Wait for Cordova to load
    //
    document.addEventListener("deviceready", onDeviceReady, false);

    // Cordova is ready
    //
    function onDeviceReady() {
       var llave = window.localStorage.getItem("registrado");
       if (llave === undefined || llave === null) {
          window.localStorage.setItem("registrado", "false");

     // do something 
}
    
     

    }


  </script>
  </script>
</head>
<!-- <body ng-app="starter" background="fondo.jpg" ng-controller="CedulaController"> -->

<body ng-app="starter" background="fondo3.png">

  <ion-pane>
    <ion-header-bar class="bar bar-header bar-balanced" >
      <!--<div class="bar bar-header bar-balanced">-->
        <div ng-app="starter" ng-controller="CedulaController" ng-hide="registrado">
      <h1 class="title">Aurus Electoral {{elecdesc}}</h1>
      </div>
      <!-- </div>-->
      <!--  <h1 class="title">Ionic Blank Starter</h1>  -->
    </ion-header-bar>
    <ion-content>
      
      

     
       
  <div ng-app="starter" ng-controller="CedulaController" >
           
           
            <button class="button button-full  button-energized" style="width: 80%; margin-left: 10%;border-radius: 1%;"
            ng-click="listarImagenes()">
             Listar Imagenes
          </button>

         
          
       <div class="card" data-ng-controller="CedulaController">
          <!--
              <div class="item item-text-wrap row">
                <button ng-click="share('w', '','data:image/png;base64,R0lGODlhDAAMALMBAP8AAP///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAUKAAEALAAAAAAMAAwAQAQZMMhJK7iY4p3nlZ8XgmNlnibXdVqolmhcRQA7','');"
                             class="button button-light col col-20">
                    <i class="icon ion-android-share"></i>
                
                </button>
                <button ng-click="share('f', 'myMessage','www/fondoe.jpg', elecdesc);"
                             class="button button-light col col-20">
                    <i class="icon ion-social-facebook"></i>
                </button>
                <button ng-click="share('t', 'myMessage', '', 'https://technotip.com');"
                             class="button button-light col col-20">
                    <i class="icon ion-social-twitter"></i>
                </button>  
                <button ng-click="share('sms', 'myMessage', '', 'https://technotip.com');"
                             class="button button-light col col-20">
                    <i class="icon ion-android-textsms"></i>
                </button> 
                <button ng-click="share('email', 'myMessage', '', 'https://technotip.com');"
                             class="button button-light col col-20">
                    <i class="icon ion-ios-email"></i>
                </button> 
              </div>
            -->

            <ion-scroll style="height:1000px;">
              <ion-item ng-repeat="listado in listadosi | filter: search " item="listado" style="margin-bottom: 10%">
                <div class="card" > 
                  <img style='display:block; width:100px;height:100px;' src='data:image/jpg;base64,{{listado.Documento}}' > 
                 
                  <div> {{listado.Descrip}} </div>
                  <button ng-click="share('w', '','data:image/jpg;base64,{{listado.Documento}}','{{listado.Descrip}}');"
                             class="button button-light col col-20">
                    <i class="icon ion-android-share"></i>
                
                  </button>
                </div>
              
              </ion-item>
            </ion-scroll>
         </div>  

  </div>          
           
         





          


       
       <!-- <img src="fondo2.jpg" style="width: 100%; height: 230px;"> -->

     



    
    </ion-content>


    <!--<div class="tabs-striped tabs-top tabs-background-positive tabs-color-light"> -->
    <!-- <div class="tabs">
      <a class="tab-item active" href="#">
        <i class="icon ion-home"></i>
        Test
      </a>
      <a class="tab-item" href="#">
        <i class="icon ion-star"></i>
        Favorites
      </a>
      <a class="tab-item" href="#">
        <i class="icon ion-gear-a"></i>
        Settings
      </a>
    </div>
  </div> -->


    </div>
    <div class="tabs-striped tabs-color-assertive">
      <div class="tabs">
        <a class="tab-item " href="#">
          <i class="icon ion-home" title="Settings">
            <font size="2">Inicio </font>
          </i>

        </a>
        <a class="tab-item" href="buscar.html">
          <i class="icon ion-alert">
            <font size="2"> Buscar</font>
          </i>

        </a>
        <a class="tab-item" href="listado.html">
          <i class="icon ion-star">
            <font size="2">Listado</font>
          </i>
          </a>

        <a class="tab-item " href="configuracion.html">
          <i class="icon ion-android-settings">
            <font size="2">Conf.</font>
          </i>
          
        </a>
      </div>
    </div>
  </ion-pane>
</body>

</html>


<style>
.hapoiteb{}
</style>